deprecated

  use `Mocha.SuiteFunction` instead.

### Hierarchy

- IContextDefinition

### Callable

- __call(description: string, callback: function): ISuite

- - Defined in node_modules/@types/mocha/index.d.ts:2600
  deprecated

    use `Mocha.SuiteFunction` instead.

  #### Parameters

  - ##### description: string

  - ##### callback: function

    - - (this: ISuiteCallbackContext): void

      - #### Parameters

        - ##### this: ISuiteCallbackContext

        #### Returns void

  #### Returns ISuite

## Index

### Methods

- only
- skip

## Methods

### only

- only(description: string, callback: function): ISuite

- - Defined in node_modules/@types/mocha/index.d.ts:2604
  deprecated

    use `Mocha.SuiteFunction` instead.

  #### Parameters

  - ##### description: string

  - ##### callback: function

    - - (this: ISuiteCallbackContext): void

      - #### Parameters

        - ##### this: ISuiteCallbackContext

        #### Returns void

  #### Returns ISuite

### skip

- skip(description: string, callback: function): void

- - Defined in node_modules/@types/mocha/index.d.ts:2606
  deprecated

    use `Mocha.SuiteFunction` instead.

  #### Parameters

  - ##### description: string

  - ##### callback: function

    - - (this: ISuiteCallbackContext): void

      - #### Parameters

        - ##### this: ISuiteCallbackContext

        #### Returns void

Generated using TypeDoc